Subject: Re: [patch 00/13] CPU selection Kconfig cleanup, take 3

From: Arnd Bergmann <[email-masked]>
Date: Mon, 18 Jun 2007 01:09:10 +0200

On Sunday 17 June 2007, Kumar Gala wrote:
> I commented on some minor nits with the patches. =A0I'm probably ok =A0
> with patches 1-7 going in. =A0I'm not ready for 8 at this point, we =A0
> need to do more proper cleanup to get 85xx/cpm2 support into a =A0
> multiplatforms single kernel state.

Ok, makes sense. I've fixed up the other patches according to
your comments (did not change 8xx stuff though) and pushed
it out to
git://git.kernel.org/pub/scm/linux/kernel/git/arnd/cell-2.6 powerpc-kconfig

Paul, please pull from there, I'll remember not to try messing with
32 bit in the future but wanted to get this in after spending so
much work on it.

	Arnd <><